Bug 2401 - Update to 3.2.3 or even 3.3
: Update to 3.2.3 or even 3.3
Status: CLOSED FIXED
: Sisyphus
(All bugs in Sisyphus/gcc3.2)
: unstable
: all Linux
: P4 normal
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2003-03-21 02:30 by
Modified: 2003-08-25 15:18 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2003-03-21 02:30:07
Пора бы уже и собрать версию 3.2.3, как-никак _второй_ bugfix release после
3.2.1.
---

---
------- Comment #1 From 2003-05-06 02:23:23 -------
3.2.3 has been released recently. Updated the record accordingly.
------- Comment #2 From 2003-05-06 02:23:23 -------
3.2.3 has been released recently. Updated the record accordingly.
------- Comment #3 From 2003-05-16 01:38:18 -------
3.3 has become the stable branch. Might as well build that to replace 3.2
series.
------- Comment #4 From 2003-05-16 01:38:18 -------
3.3 has become the stable branch. Might as well build that to replace 3.2
series.
------- Comment #5 From 2003-06-20 15:03:07 -------
3.2.3-alt1 done
3.3-alt1 in progress
------- Comment #6 From 2003-06-20 15:03:07 -------
3.2.3-alt1 done
3.3-alt1 in progress